@import url("/fonts/fonts.css");

/* global */
body {
        background-color: #ffffff;
        color: #000000;
        font-family: "Nimbus Sans L";
        margin: 0;
}


h1,h2,h3,h4,h5,h6 {
        margin: 10pt;
        font-weight: 700;
}

p {
        margin: 12pt;
}

a:visited {
        color: #0000EE;
}
